=== debian/control ===
Source: win32-obe-byvirtualdreamsfairlightsumealabs
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=3300
Rules-Requires-Root: no

Package: win32-obe-byvirtualdreamsfairlightsumealabs
Architecture: all
Depends:
 wine,
 win32-dxvk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Demo released in 2001
 Demo ranked 10th at Assembly 2001
 .
 -windows program launched using wine and dxvk
